<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NumAugmentationsRequirement](./bitburner.numaugmentationsrequirement.md)

## NumAugmentationsRequirement interface

Player must have at least this many augmentations installed (if positive). Player must have no augmentations installed (if zero).

**Signature:**

```typescript
interface NumAugmentationsRequirement 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [numAugmentations](./bitburner.numaugmentationsrequirement.numaugmentations.md) |  | number |  |
|  [type](./bitburner.numaugmentationsrequirement.type.md) |  | "numAugmentations" |  |

